/*  NOTEBOOK  */
@media screen and (max-width: 1700px){

html, body {width: 100vw; overflow-x: hidden;}

/*
.next-prev {z-index: 9;}
.this-next .next-prev-form {right: 0px; left: auto; border-right: none; border-left: 2px solid rgb(251, 221, 72); transform-origin: right center;}
.this-next .next-prev-form-img {right: 0px; left: auto;}
.this-next .next-prev-form-text {left: 0px;}
.this-prev .next-prev-form {left: 0px; right: auto; border-left: none; border-right: 2px solid rgb(251, 221, 72); transform-origin: left center;}
.this-prev .next-prev-form-img {left: 0px; right: auto;}
.this-prev .next-prev-form-text {right: 0px;}
*/

/*
.web-content-products-item-img {height: 15vw;}
.web-content-products-item-title {bottom: 62px; padding: 3% 2% 0px;}
.web-content-products-item-title-main {font-size: 1vw; line-height: 1.1vw;}
*/


}

/* NOTEBOOK */
@media screen and (max-width: 1500px){


}

/* MOBIL */
@media screen and (max-width: 900px){

.web-header-ghost {height: 60px;}


.web-header {height: 60px; left: 0px; top: 0px; position: fixed; background: rgb(237, 28, 36); box-shadow: 0px 2px 10px -5px black;}
.web-header-in {max-width: 100%;}
.web-header-inner {height: 60px;}

.web-header-background {display: none; visibility: hidden;}



.web-logo {height: 90px; width: 75px; top: 0px; left: 9px; background-size: auto 70% !important; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}




.web-header-social {top: 11px; right: 50px; height: 36px;}
.web-header-social div {height: 22px; padding: 7px 5px;}
.web-header-social div a i {font-size: 13px; width: 12px; height: 12px; padding: 5px;}
.home-menu .web-header-social div a i {color: rgb(237, 28, 36); background: white;}


.main-menu {display: none; visibility: hidden;}


#menu-btn {display: block; visibility: visible;}
.menu-btn {width: 50px; height: 50px; right: 0px; top: 5px; display: block; visibility: visible; position: absolute;}
.menu-btn {background: url("../../images/design/shop-icons-white.png") no-repeat; background-size: 404px auto !important; background-position: -346px -344px !important;}
.menu-btn-close {background-size: 310px auto !important; background-position: -214px -260px !important;}

.mobil-menu {left:0px; right: 0px; top: 60px; bottom: 0px; background: rgba(0, 0, 0, 0.95); display: block; visibility: visible; position: fixed; overflow-y: scroll;}
.mobil-menu {opacity: 0; transform: scale(1,0); transform-origin: center top;}
.mobil-menu-in {width: 300px; margin: 20% auto 15%; text-align: left; color: white;}
.mobil-menu-in a {color: white;}
.mobil-menu-in-item {font-size: 22px; margin-top: 35px; text-transform: uppercase; letter-spacing: 1px; font-weight: 400;}
.mobil-menu-in-item-sub {font-size: 18px; padding-left: 8%; padding-top: 6px; letter-spacing: 0.5px; opacity: 0.8;}
.mobil-menu-in-item-sub i {padding-right: 15px;width: 16px;text-align: center;}
.menu-go {opacity: 1; transform: scale(1);}








.new-header-search {width: 50px; height: 50px; right: 170px; top: 5px;}
.new-header-search-form {top: 60px; border-top: none; background: rgb(238, 238, 238); box-shadow: 0px 20px 25px -10px rgb(0, 0, 0);}
#head-search-form-input {font-size: 20px; padding: 10px 2%; width: 96%;}
.new-header-search-form-output div {font-size: 13px; padding: 8px 2% 8px 14%; width: 84%;}
.new-header-search-form-output div img {top: 9px; width: 10%;}
.new-header-search-form-output div b {padding-left: 2px; color: rgb(237, 237, 237);}
.s-i-open {background-size: 320px auto !important; background-position: 1px -136px !important;}
.s-i-close {background-size: 310px auto !important; background-position: -214px -260px !important;}



.web-header-sub {height: 30px; margin: 2px auto 5px;}
.web-header-sub-in-item {padding-left: 3%;width: 47%;}
.web-header-sub-in-item-icon {width: 30px; height: 30px; background-size: auto 230px !important;}
.whsiii-1 {background-position: -100px -68px !important;}
.whsiii-2 {background-position: -164px -5px !important;}
.web-header-sub-in-item-text {font-size: 11.5px; height: 30px; line-height: 30px;}





/* HOME */
.home-form-1 {height: 380px; background-position: 87% center !important;}

.home-form-1-in-redtext {width: 220px; padding: 25px 0px; top: 115px; left: 10px; right: auto; margin: auto; border-radius: 10px;}
.home-form-1-in-redtext div {width: 85%;}
.home-form-1-in-redtext-1 {font-size: 23px; padding-top: 10px; border-top: 1px solid rgb(255, 255, 255);}
.home-form-1-in-redtext-2 {font-size: 23.1px; padding-top: 2px;}
.home-form-1-in-redtext-3 {font-size: 20.8px; padding-bottom: 10px; border-bottom: 1px solid rgb(255, 255, 255);}


.home-form-2-in {height: auto; width: auto; margin-left: 10px; padding-top: 90px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.home-form-2-in-wood {width: 200px; height: 100px; left: -25px;}
.home-form-2-in-product {width: 180px; height: 180px; top: -70px; left: 130px; margin: auto;}
.home-form-2-in-text {font-size: 13px; width: 72%; margin-left: 25%; top: auto;right: auto;position: relative;}
.home-form-2-in-text-number {width: 20vw; height: 200px; top: 5px; right: 100%;}
.home-form-2-in-text-text h3 {font-size: 20px; letter-spacing: 0.5px;}
.home-form-2-in-btn {padding: 10px 0px 20px; left: auto;top: auto;position: relative;}
.home-form-2-in-btn a {font-size: 16px; width: 72%; padding: 10px 0px; margin-left: 25%; border: 1px solid rgb(255, 255, 255);}


.home-form-3 {height: 250px; left: auto;}
.home-form-3-text {font-size: 39px; line-height: 40px; width: 300px; top: 70px; left: -80px;}


.home-form-4-in {height: auto; width: auto; margin-right: 10px; padding-top: 100px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.home-form-4-in-product {width: 200px; height: 200px; top: -70px; right: 25%; left: auto; margin: auto;}
.home-form-4-in-text-number {width: 21vw; height: 200px; left: 103%; top: -70px;}
.home-form-4-in-text {font-size: 13px; width: 72%; margin-left: 3%; left: auto; top: auto;right: auto;position: relative;}
.home-form-4-in-text h3 {margin: 20px auto 0px;}
.home-form-4-in-text h4 {font-size: 16px; padding: 10px 0px 10px; margin: 0px auto;}
.home-form-4-in-btn {padding: 10px 0px 20px; left: auto; top: auto; right: auto; bottom: auto; position: relative;}
.home-form-4-in-btn a {font-size: 16px; width: 72%; padding: 10px 0px; margin-left: 3%; border: 1px solid rgb(255, 255, 255);}


.home-form-5-in {height: 90vw;}
.home-form-5-in-items-title {font-size: 8vw; width: 96%; bottom: 60vw;}
.home-form-5-in-title {font-size: 20px; width: 250px; margin: auto; padding: 20px 0px; bottom: 0px; left: 0px; right: 0px; float: none; position: absolute;}
.home-form-5-in-title {border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.home-form-5-in-items {width: 94%; right: 3%; bottom: 90px;}
.home-form-5-in-item {box-shadow: 0px 0px 0px 3px rgb(255, 255, 255);}







/* PRODUCTS */
.web-content-products-item {width: 100%; margin: 2% auto 5%;}
.web-content-products-item-img {height: 55vw;}
.pager {display: none;}



/* PRODUCT */
.product-title h2 {font-size: 20px; line-height: 23px;}
.product-form-left {float: none; width: 100%; height: auto; min-height: auto; margin-bottom: 2%;}
.product-form-left-box {width: 100%;}
.product-slider-tags div {font-size: 10px;}
.product-slider {width: 100%;height: auto; min-height: auto;}
.gallery-top {height: 60vw;}
.gallery-thumbs {height: 18vw !important;}
.gallery-thumbs .swiper-slide {width: 15%;}

.product-video {width: 100%; height: auto;}
.product-video iframe {height: 55vw;}


.product-pouzitie {margin-bottom: 25px;}
.product-pouzitie-items {}
.product-pouzitie-items div {}
.product-pouzitie-items div img {width: 16%; padding-right: 4%;}
.product-pouzitie-items div span {font-size: 14px; padding-top: 9px;}



.product-form-right {width: 98%; float: none; padding-left: 0px; border-left: none; margin: auto;}
.product-text {padding-top: 0px; line-height: 24px !important; font-size: 14px !important;}
.product-text p, .product-text span {line-height: 24px !important;font-size: 14px !important;}

.next-prev-holder {display: none;}




/* CONTENT */
.web-content {width: 95%; padding: 35px 0px; font-size: 14px;}
.web-container {width: 100%; overflow-x: hidden;}
.page-title, .web-content h2 {font-size: 24px !important; margin: 10px 0px 15px;}

.page-contact-text {font-size: 16px; width: 100%; float: none; margin-bottom: 25px;}
.page-contact-text h4 {font-size: 18px;}
.page-contact-text iframe {width: 100%; height: 80vw;}
.page-contact-text table {}
.page-contact-text table td {display: block; width: 100% !important;}
.page-contact-imgs {width: 100%; margin-left: 0px; float: none;}
.page-contact-imgs img {margin-top: 4%;}

.page-contact-imgs-form {width: 100%; display: inline-block;}
.page-contact-imgs-form-item {width: 31%;}



.page-slides-item {height: 50vw;}
.page-slides-item-info-title {font-size: 21px;}

.content-text table {width: 100% !important;}
.content-text table td {vertical-align: top;}


.web-content-news-item {width: 100%; margin-right: 0px; margin-bottom: 5%; float: none;}
.web-content-news-item-img {width: 29%;}
.web-content-news-item-text {font-size: 13px; line-height: 14px; width: 68%; margin-left: 3%;}
.web-content-news-item-text h3 {font-size: 18px; line-height: 18px; margin: 10px auto 5px;}












/* FOOTER */
.footer-logo {visibility: hidden;display: none;}

.web-down-out {height: 700px;}
.web-down-form {width: 340px; padding: 15px 0px; margin: 0px auto 40px; float: none;}
.web-down-form-item {font-size: 13px; margin-top: 15px; border-top: 2px solid rgb(255, 255, 255);}
.web-down-form-item-title {font-size: 26px; margin-top: 10px;}
.web-down-form-item strong {font-size: 17px;}


.web-footer-link {width: 70%; padding: 15px 15%;}
#to-top {font-size: 20px; right: 5px; bottom: 5px;}

}